"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.GetAllCannedResponseDto = exports.getAllCannedResponseSchema = void 0;
const create_zod_dto_without_date_1 = require("../../shared/dto-modification/create-zod-dto-without-date");
const zod_1 = __importDefault(require("zod"));
const cannedResponse_dto_1 = require("./cannedResponse.dto");
exports.getAllCannedResponseSchema = zod_1.default.object({
    cannedResponses: zod_1.default.array(cannedResponse_dto_1.cannedResponseSchema),
});
class GetAllCannedResponseDto extends (0, create_zod_dto_without_date_1.createZodDtoWithoutDate)(exports.getAllCannedResponseSchema) {
}
exports.GetAllCannedResponseDto = GetAllCannedResponseDto;
//# sourceMappingURL=get-all-cannedResponse.dto.js.map